<!DOCTYPE html>
 
<html>

<head>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
</head>
<body>
          <div class="time">
         <strong> <p> {{date | date:'fullDate' }} </p></strong>
        </div>
         <app-header></app-header>
        <!--

      <div class="images">
            <app-images> </app-images>

         </div>  --> 
         <app-menu></app-menu>

         <div class="content">
                <router-outlet></router-outlet>
         </div>
         <app-barre-left></app-barre-left>
        </body>

        </html>



